.lft {text-align:left;}
.rgt {text-align:right;}
.ctr {text-align:center;}

.ftr {margin:20px 0px 0px 0px; border-top: 2px solid #ddd; padding-top:10px; text-align:center; font-size:11px;}

h1 {font-size:20px; margin:0px; padding:0px;}

h2 {font-size:20px; margin:0px; padding:5px 0px 5px 0px}


.menubox {width:200px; font-size:15px; line-height:18px; text-align:center; margin:0px 0px 0px 0px; padding-bottom:18px; border-width:1px 1px 1px 1px; border-style:solid; border-color:#4f8989;}
.homemenuitem {font-size:13px; padding-left:10px; padding:2px 5px 2px 5px; font-weight:bold; color:#025395;}

.homemenu {width:30%; text-align:left; margin:0px 20px 0px 0px; padding-bottom:8px; border:1px solid #4f8989;}
.homemenuhead {background-color:#4f8989; color:#fff; font-weight:bold; padding:0px 5px 0px 5px; }
.homemenuitem {padding-left:10px; padding:2px 5px 2px 5px; font-weight:bold; color:#025395;}

.lhmenu {width:100%; line-height:18px; width:160px; text-align:left; margin:0px 20px 0px 0px; padding-bottom:8px; border:1px solid #4f8989;}
.lhmenutop {margin-top:0px; background-color:#4f8989; line-height:18px; color:#fff; font-weight:bold; padding:0px 5px 0px 5px; }
.lhmenuhead {margin-top:7px; background-color:#4f8989; line-height:18px; color:#fff; font-weight:bold; padding:0px 5px 0px 5px; }
.lhmenuitem {line-height:140%; font-size:11px; padding-left:10px; padding:0px 5px 0px 5px; font-weight:bold; color:#025395;}

body {width:918px; margin:5px 20px 20px 20px; text-align:left; font-size:14px; font-family: arial,sans-serif; font-weight:normal;}

#top { text-align:right; margin:0px 0px 10px 0px;  font-size:12px;}

#lha {float:left; width:125px; text-align:center}

#rha {width:0px; text-align:center}

#title {width:350px; float:left; text-align:center; margin-top:15px;}
#ybbbox {width:200px; float:left; text-align:center; padding:0px; margin:10px 50px 10px 0px}
#ybblogo {width:200px; height: 50px; padding:0px; border:0px; margin:0px}

#homeleft {width:400px; float:left; text-align:center; padding:10px 20px 10px 20px; margin:10px 20px 10px 0px; }
#homeright {width:140px; float:left; margin-bottom:10px; text-align:center; padding:2px 5px 2px 5px; border:solid 1px #4f8989; font-size:11px;}

#contentl {width:650px; float:left}
#contentr {width:650px; float:right}

.pgt {margin:0px; padding:0px 0px 0px 0px;}
.pgtb {float:left; font-weight:bold; margin:0px; padding:0px 0px 0px 0px;}

hr {margin:5px 0px 5px 0px}
.hrthin {clear:both; margin:2px 0px 2px 0px}

.f200 {font-size:200%}
.f50 {font-size:50%}

.nbp {padding:0px; margin:0px}
.h {width:45%}

.flsm50 {float:left; width:120px; text-align:left}
.flsm50red {float:left; width:120px; text-align:left; color:red}

.fr {float:right}

.flh {float:left; width:400px}
.frh {float:right; width:400px}


.hfllwb {float:left; width:300px; text-align:left; margin:10px 0px 20px 5px; }

.frhwb {float:right; width:285px; text-align:center; margin:10px 0px 20px 0px; }
#hostgator {float:left; width:280px; height:125px; text-align:left; margin:10px 0px 0px 15px;}
.hflcwbsm {float:left; width:125px; height:125px; text-align:center; margin:10px 4px 10px 4px; }
.box {float:left;  width:10px; height:10px; text-align:center; margin:10px 10px 10px 10px; border:1px solid #000}

.hfll {float:left; width:50%; text-align:left}
.hlc {width:50%; text-align:center; margin:10px; border: 2px gray ridge}
.hflc {width:50%; float:left; text-align:center; margin:20px 0px 20px 0px;}

.hflc265m20 {width:265px; float:left; text-align:center; margin:20px 0px 20px 0px;}
.hflc30pcm20 {width:33%; float:left; text-align:center; margin:20px 0px 20px 0px;}

.hflcb {width:350px; float:left; text-align:center; padding:10px 20px 10px 20px; margin:10px 20px 10px 20px; border-right: 2px gray ridge}
.hfrr {width:300px; float:right; text-align:right}
.hfrc {width:300px; float:right; text-align:center}
.clear {clear:both}
.tnote {font-size:9px}
.lhs {position:absolute; top:30px; left:20px; width:330px}

.ad {margin: 10px 0px 10px 0px; text-align:center}
.mb {height:33px; width:81px; margin: 10px 0px 10px 0px}

.ybbimg {height:120px; width:120px; padding:25px 0px 25px 0px}

.adlink {border:none; text-decoration:none; color: #000;}
.adlink:hover {border:none; text-decoration:none; color: #00F;}

#henryandjune {font-family:Tahoma, Geneva, Lucida Console, Monaco5, sans-serif; font-size:20px;}
#cosmeticmall {font-family:Tahoma, Geneva, Lucida Console, Monaco5, sans-serif; font-size:20px;}

.whli {font-size:11px; line-height:13px}

.shoplist {float: left; width:30%; padding-bottom:2px}

.astore_menu_div {margin:0px; padding: 0px 45px 0px 25px; color:#555; width:748px}
.astore_menu_table {margin:0px; padding:0px 0px 0px 0px; width:100%; background:none; }
.astore_menu_tr {margin:0px; padding:0px;}
.astore_menu_title {margin: 0px 5px 0px 0px; padding: 0px 20px 0px 0px; border-bottom:#555 1px solid; color:#555; text-align:left; font-size:10px; width:300px;}
.astore_menu_tail {padding: 0px 00px 0px 0px; text-align:right; font-size:10px; border-bottom:#555 1px solid; color:#555;}
.astore_menu_td {padding:2px 10px 3px 10px; border-bottom:#555 1px solid; text-align:center;}
.astore_menu_href {color:#555; text-decoration:underline;}
.astore_menu_href:hover {color:#555; text-decoration:none;}
.astore_menu_item {}
.astore_menu_active_td {padding:2px 10px 3px 10px; border-width: 1px 1px 0px 1px; border-style: solid; border-color:#555; text-align:center; color:black;}
.astore_menu_active_item {}

.td_kanji {width:80px; margin:2px; padding:5px 10px 5px 20px; text-align:center; border-bottom: 1px grey solid;}
.td_defn {line-height:150%; border-bottom: 1px grey solid;}
.lnk_rmji {white-space:nowrap; text-decoration:underline; color:brown;}


.cbads {
	padding: 5px;
	margin-bottom: 5px;
	text-align: center;
	border: 1px #777 solid;
	background-color: yellow;
	overflow: hidden;
}

.cbads a {
/*	text-decoration: none */
}

.cbads ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
